hadonai
hi,

I'm having this issue that drives me crazy with the plugin on maya2017.2 win8.1.
The thing is that it was working before (on maya 2016 and ext2 and also with one of the first build for 2017) but now no one is working.
Always getting "Unable to dynamically load c:/... The specified module could not be found."

Also on another machine with win 10  its working, so i have the feeling that it's more related to windows and something went wrong with an update or something.   
Is there a specific visual c++ package to have or one to delete that may get in conflict?  
I don't know if this will help, but i gave a try with dependency walker to compare between my two machine. Here is a screenshot, and on my win8.1 machine the one that is not working i have a warning. 

thanks

ovd_loading.jpg    


Quote 0 0
pshipkov
Check the installed C++ library versions.
Quote 0 0
hadonai
is there a specific one that open vdb plugin is using? 
Quote 0 0
hadonai
FIXED
ok i updated the c++ 2015 to a newer version and now it's working
Quote 0 0

Add a Website Forum to your website.